/*
# -*- encoding: utf-8 -*-
*/

// Check jQuery available
if (typeof jQuery === 'undefined') { throw new Error('Theme JavaScript requires jQuery') }


+function ($) {
    'use strict';

    openerp.reponsive_backend_theme = function(instance, local) {
        var _t = instance.web._t,
            _lt = instance.web._lt;
        var QWeb = instance.web.qweb;
    }

}(jQuery);

